#panelBedtime 									{width:600px;	height:400px;}
#panelIntro 									{width:460px;}

#panelLogin 									{width:180px; height:65px;	vertical-align:top;	font-size:11px;}
#panelLogin .content .input 	{font-size:11px; background-color:#FEFDE0; height:11px; border:1px solid gray;}
#panelLogin .content #btLogin {height:35px; width:35px;}

#panelLan 										{width:100px; height:65px;	vertical-align:top;	font-size:11px;}
#panelLan .content .input 		{font-size:11px; background-color:#FEFDE0; height:15px; border:1px solid gray;}
#panelLan .content #btLan	 		{height:35px; width:35px;}

#panelMission									{width:100%; vertical-align:top;	font-size:11px;}
#panelMission .content .input {font-size:11px; background-color:#FEFDE0; height:11px; border:1px solid gray;}
#panelMission .content #btLan	{height:35px; width:35px;}

#panelNews										{width:100%; vertical-align:top;	font-size:11px;}

#leftColumn { float:left; width: 330px; }

#centerColumn { float:left; margin-left:10px; width: 460px;}
